<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <fuel>
    <tank        n="0">
      <level-lbs archive="y">2000</level-lbs>
    </tank>
    <tank        n="1">
      <level-lbs archive="y">2000</level-lbs>
    </tank>
  </fuel>

</PropertyList>
